## org.codehaus.groovy.tools.shell.commands
Class SaveCommand

The 'save' command.

version:
  $Id: SaveCommand.groovy 7581 2007-08-23 01:47:47Z user57 $

author:
  Jason Dillon

Constructor Summary
`SaveCommand(Shell shell)`

Method Summary
`List` | `createCompletors()`
`Object` | `execute(List args)`

Constructor Detail

### SaveCommand

    public SaveCommand(Shell shell)

Method Detail

### createCompletors

    List createCompletors()

### execute

    Object execute(List args)